Bug 171820 - [NEW PORT] textproc/p5-docbook2odf: Convert docbook document to Oasis Open Document
Summary: [NEW PORT] textproc/p5-docbook2odf: Convert docbook document to Oasis Open Do...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rusmir Dusko
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-20 19:40 UTC by nemysis
Modified: 2013-11-01 19:00 UTC (History)
1 user (show)

See Also:


Attachments
.shar (3.55 KB, text/plain)
2012-09-20 19:40 UTC, nemysis
no flags Details
docbook2odf.shar (3.55 KB, application/x-shar)
2012-10-13 23:33 UTC, nemysis
no flags Details
docbook2odf.shar (18.47 KB, application/x-shar)
2013-04-15 23:59 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-09-20 19:40:04 UTC
Docbook2odf is a toolkit that automaticaly converts DocBook to OASIS
OpenDocument (ODF, the ISO standardized format used for texts, spreadsheets
and presentations). Conversion is based on a XSLT which makes it easy to
convert DocBook->ODF, ODT, ODS and ODP as all these documents are XML based.

Also goal of docbook2odf is to generate well formatted documents in
OpenDocument, ready to be used in instant, with actually considering current
rules of the Corporate Identity of organizations. Final results should not be
restricted to text like documents but also many other forms could be generated,
like presentations, charts or forms with images and multimedia.

The result is provided in a one zipped ODF file (.odt/.odp/.ods) with all
required content. There are group of utilities like docbook2odt, docbook2ods
and docbook2odp as docbook2odf is actually universally converting to these
respective formats.

WWW: http://open.comsultia.com/docbook2odf/

Generated and tested manually, tested with port test and with RedPorts (all RELEASES, CLANG), sent with FreeBSD Port Tools 0.99_6 (mode: new)

How-To-Repeat: 
portlint -A
WARN: Makefile: only one MASTER_SITE configured.  Consider adding additional mirrors.
0 fatal errors and 1 warning found.


Build log RedPorts

https://redports.org/buildarchive/20120920161624-5384/
Comment 1 Edwin Groothuis freebsd_committer 2012-09-20 19:40:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 nemysis 2012-10-13 23:33:31 UTC
Changed Makefile

Build log

https://redports.org/buildarchive/20121013165521-8768/
Comment 3 nemysis 2013-04-15 23:59:50 UTC
- Add desktop dependency
- Add post-extract:
- Add pkg-plist
Comment 4 Martin Wilke freebsd_committer 2013-08-14 10:29:23 UTC
Responsible Changed
From-To: perl->nemysis

submitter is now committer.
Comment 5 dfilter service freebsd_committer 2013-11-01 18:52:12 UTC
Author: nemysis
Date: Fri Nov  1 18:52:03 2013
New Revision: 332401
URL: http://svnweb.freebsd.org/changeset/ports/332401

Log:
  Docbook2odf is a toolkit that automaticaly converts DocBook to OASIS
  OpenDocument (ODF, the ISO standardized format used for texts, spreadsheets
  and presentations). Conversion is based on a XSLT which makes it easy to
  convert DocBook->ODF, ODT, ODS and ODP as all these documents are XML based.
  
  Also goal of docbook2odf is to generate well formatted documents in
  OpenDocument, ready to be used in instant, with actually considering current
  rules of the Corporate Identity of organizations. Final results should not be
  restricted to text like documents but also many other forms could be generated,
  like presentations, charts or forms with images and multimedia.
  
  The result is provided in a one zipped ODF file (.odt/.odp/.ods) with all
  required content. There are group of utilities like docbook2odt, docbook2ods
  and docbook2odp as docbook2odf is actually universally converting to these
  respective formats.
  
  WWW: http://open.comsultia.com/docbook2odf/
  
  PR:		ports/171820
  Submitted by:	nemysis (self)
  Approved by:	pawel (mentor)

Added:
  head/textproc/docbook2odf/
  head/textproc/docbook2odf/Makefile   (contents, props changed)
  head/textproc/docbook2odf/distinfo   (contents, props changed)
  head/textproc/docbook2odf/pkg-descr   (contents, props changed)
  head/textproc/docbook2odf/pkg-plist   (contents, props changed)
Modified:
  head/textproc/Makefile

Modified: head/textproc/Makefile
==============================================================================
--- head/textproc/Makefile	Fri Nov  1 18:42:58 2013	(r332400)
+++ head/textproc/Makefile	Fri Nov  1 18:52:03 2013	(r332401)
@@ -133,6 +133,7 @@
     SUBDIR += docbook-xsl
     SUBDIR += docbook-xsl-ns
     SUBDIR += docbook2X
+    SUBDIR += docbook2odf
     SUBDIR += docbookide.el
     SUBDIR += docdiff
     SUBDIR += doclifter

Added: head/textproc/docbook2odf/Makefile
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/textproc/docbook2odf/Makefile	Fri Nov  1 18:52:03 2013	(r332401)
@@ -0,0 +1,44 @@
+# Created by: Rusmir Dusko <nemysis@FreeBSD.org>
+# $FreeBSD$
+
+PORTNAME=	docbook2odf
+PORTVERSION=	0.244
+CATEGORIES=	textproc perl5
+MASTER_SITES=	http://open.comsultia.com/docbook2odf/dwn/
+
+MAINTAINER=	nemysis@FreeBSD.org
+COMMENT=	Convert docbook document to Oasis Open Document
+
+LICENSE=	GPLv2
+
+LIB_DEPENDS=	libsablot.so:${PORTSDIR}/textproc/sablotron \
+		libxslt.so:${PORTSDIR}/textproc/libxslt
+RUN_DEPENDS=	convert:${PORTSDIR}/graphics/ImageMagick \
+		zip:${PORTSDIR}/archivers/zip \
+		p5-Archive-Zip>=0:${PORTSDIR}/archivers/p5-Archive-Zip
+
+USES=		desktop-file-utils perl5 shebangfix
+SHEBANG_FILES=	utils/maketests utils/${PORTNAME}
+USE_PERL5=	run
+NO_BUILD=	yes
+
+PORTEXAMPLES=	*
+
+OPTIONS_DEFINE=	EXAMPLES
+
+post-patch:
+	@${REINPLACE_CMD} -e 's|#!/usr/bin/perl|#!${PERL}|' \
+		${WRKSRC}/tests/tests/docbook-43.001.xml
+	@${FIND} ${WRKSRC} -name "*.bak" -delete -or -name "*.cvsignore" -delete
+
+do-install:
+	${LN} -sf ${DATADIR}/utils/${PORTNAME} ${STAGEDIR}${PREFIX}/bin/
+	@(cd ${WRKSRC} && ${COPYTREE_SHARE} "tests utils xsl" ${STAGEDIR}${DATADIR})
+	@${MKDIR} ${STAGEDIR}${DESKTOPDIR}
+	${INSTALL_DATA} ${WRKSRC}/bindings/desktop/${PORTNAME}.desktop ${STAGEDIR}${DESKTOPDIR}
+	${LN} -sf ${EXAMPLESDIR}/${PORTNAME}.png ${STAGEDIR}${PREFIX}/share/pixmaps/
+	${INSTALL_MAN} ${WRKSRC}/docs/${PORTNAME}.1 ${STAGEDIR}${MAN1PREFIX}/man/man1/
+
+	@(cd ${WRKSRC}/examples && ${COPYTREE_SHARE} . ${STAGEDIR}${EXAMPLESDIR})
+
+.include <bsd.port.mk>

Added: head/textproc/docbook2odf/distinfo
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/textproc/docbook2odf/distinfo	Fri Nov  1 18:52:03 2013	(r332401)
@@ -0,0 +1,2 @@
+SHA256 (docbook2odf-0.244.tar.gz) = 8bbf4f1f81423ba83c0d58625b2df8bf7d234bfa1b4977c19867288cc1236482
+SIZE (docbook2odf-0.244.tar.gz) = 567200

Added: head/textproc/docbook2odf/pkg-descr
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/textproc/docbook2odf/pkg-descr	Fri Nov  1 18:52:03 2013	(r332401)
@@ -0,0 +1,17 @@
+Docbook2odf is a toolkit that automatically converts DocBook to OASIS
+OpenDocument (ODF, the ISO standardized format used for texts, spreadsheets
+and presentations). Conversion is based on a XSLT which makes it easy to
+convert DocBook->ODF, ODT, ODS and ODP as all these documents are XML based.
+
+Also goal of docbook2odf is to generate well formatted documents in
+OpenDocument, ready to be used in instant, with actually considering current
+rules of the Corporate Identity of organizations. Final results should not be
+restricted to text like documents but also many other forms could be generated,
+like presentations, charts or forms with images and multimedia.
+
+The result is provided in a one zipped ODF file (.odt/.odp/.ods) with all
+required content. There are group of utilities like docbook2odt, docbook2ods
+and docbook2odp as docbook2odf is actually universally converting to these
+respective formats.
+
+WWW: http://open.comsultia.com/docbook2odf/

Added: head/textproc/docbook2odf/pkg-plist
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/textproc/docbook2odf/pkg-plist	Fri Nov  1 18:52:03 2013	(r332401)
@@ -0,0 +1,370 @@
+bin/docbook2odf
+man/man1/docbook2odf.1.gz
+share/applications/docbook2odf.desktop
+%%DATADIR%%/tests/Makefile
+%%DATADIR%%/tests/README
+%%DATADIR%%/tests/RELEASE-NOTES.xml
+%%DATADIR%%/tests/VERSION
+%%DATADIR%%/tests/fo-debug.xsl
+%%DATADIR%%/tests/graphics/U1230.gif
+%%DATADIR%%/tests/graphics/duck-co.png
+%%DATADIR%%/tests/graphics/duck-small.bmp
+%%DATADIR%%/tests/graphics/duck-small.eps
+%%DATADIR%%/tests/graphics/duck-small.gif
+%%DATADIR%%/tests/graphics/duck-small.pdf
+%%DATADIR%%/tests/graphics/duck-small.png
+%%DATADIR%%/tests/graphics/duck.png
+%%DATADIR%%/tests/graphics/stamp.png
+%%DATADIR%%/tests/graphics/stamp200x128.png
+%%DATADIR%%/tests/graphics/stamp200x256.png
+%%DATADIR%%/tests/graphics/stamp400x256.png
+%%DATADIR%%/tests/graphics/svg-001-fallback.png
+%%DATADIR%%/tests/graphics/svg-001.xml
+%%DATADIR%%/tests/i18n/Makefile
+%%DATADIR%%/tests/i18n/af.xml
+%%DATADIR%%/tests/i18n/ar.xml
+%%DATADIR%%/tests/i18n/book.xml
+%%DATADIR%%/tests/i18n/ca.xml
+%%DATADIR%%/tests/i18n/cs.xml
+%%DATADIR%%/tests/i18n/da.xml
+%%DATADIR%%/tests/i18n/de.xml
+%%DATADIR%%/tests/i18n/el.xml
+%%DATADIR%%/tests/i18n/en.xml
+%%DATADIR%%/tests/i18n/es.xml
+%%DATADIR%%/tests/i18n/et.xml
+%%DATADIR%%/tests/i18n/eu.xml
+%%DATADIR%%/tests/i18n/fi.xml
+%%DATADIR%%/tests/i18n/fr.xml
+%%DATADIR%%/tests/i18n/he.xml
+%%DATADIR%%/tests/i18n/hu.xml
+%%DATADIR%%/tests/i18n/i18n-fo.xsl
+%%DATADIR%%/tests/i18n/id.xml
+%%DATADIR%%/tests/i18n/identity.xsl
+%%DATADIR%%/tests/i18n/it.xml
+%%DATADIR%%/tests/i18n/ja.xml
+%%DATADIR%%/tests/i18n/ko.xml
+%%DATADIR%%/tests/i18n/localize.xsl
+%%DATADIR%%/tests/i18n/lt.xml
+%%DATADIR%%/tests/i18n/math_limerick.png
+%%DATADIR%%/tests/i18n/nl.xml
+%%DATADIR%%/tests/i18n/nn.xml
+%%DATADIR%%/tests/i18n/no.xml
+%%DATADIR%%/tests/i18n/pl.xml
+%%DATADIR%%/tests/i18n/pt.xml
+%%DATADIR%%/tests/i18n/pt_br.xml
+%%DATADIR%%/tests/i18n/ro.xml
+%%DATADIR%%/tests/i18n/ru.xml
+%%DATADIR%%/tests/i18n/sk.xml
+%%DATADIR%%/tests/i18n/sl.xml
+%%DATADIR%%/tests/i18n/source.xml
+%%DATADIR%%/tests/i18n/sr.xml
+%%DATADIR%%/tests/i18n/sv.xml
+%%DATADIR%%/tests/i18n/th.xml
+%%DATADIR%%/tests/i18n/titlepage-fo.xml
+%%DATADIR%%/tests/i18n/tr.xml
+%%DATADIR%%/tests/i18n/translators.xsl
+%%DATADIR%%/tests/i18n/uk.xml
+%%DATADIR%%/tests/i18n/vi.xml
+%%DATADIR%%/tests/i18n/xh.xml
+%%DATADIR%%/tests/i18n/zh_cn.xml
+%%DATADIR%%/tests/i18n/zh_tw.xml
+%%DATADIR%%/tests/imagelib/imagelib.xml
+%%DATADIR%%/tests/linking.dtd
+%%DATADIR%%/tests/template.xml
+%%DATADIR%%/tests/tests/5.0/annotation.001.xml
+%%DATADIR%%/tests/tests/5.0/mathphrase.001.xml
+%%DATADIR%%/tests/tests/5.0/sidebar.001.xml
+%%DATADIR%%/tests/tests/5.0/table.019.xml
+%%DATADIR%%/tests/tests/5.0/termdef.001.xml
+%%DATADIR%%/tests/tests/admonitions.001.xml
+%%DATADIR%%/tests/tests/article.001.xml
+%%DATADIR%%/tests/tests/article.002.xml
+%%DATADIR%%/tests/tests/article.003.xml
+%%DATADIR%%/tests/tests/article.004.xml
+%%DATADIR%%/tests/tests/article.005.xml
+%%DATADIR%%/tests/tests/article.006.xml
+%%DATADIR%%/tests/tests/author.001.xml
+%%DATADIR%%/tests/tests/author.002.xml
+%%DATADIR%%/tests/tests/bibliography.001.xml
+%%DATADIR%%/tests/tests/bibliography.002.xml
+%%DATADIR%%/tests/tests/bibliography.003.xml
+%%DATADIR%%/tests/tests/bibliography.004.xml
+%%DATADIR%%/tests/tests/bibliography.005.xml
+%%DATADIR%%/tests/tests/bibliolist.001.xml
+%%DATADIR%%/tests/tests/blockinfo.001.xml
+%%DATADIR%%/tests/tests/blockinfo.002.xml
+%%DATADIR%%/tests/tests/blockquote.001.xml
+%%DATADIR%%/tests/tests/book.001.xml
+%%DATADIR%%/tests/tests/book.002.xml
+%%DATADIR%%/tests/tests/book.003.xml
+%%DATADIR%%/tests/tests/book.004.xml
+%%DATADIR%%/tests/tests/book.005.xml
+%%DATADIR%%/tests/tests/book.006.xml
+%%DATADIR%%/tests/tests/book.007.xml
+%%DATADIR%%/tests/tests/book.008.xml
+%%DATADIR%%/tests/tests/bookinfo.001.xml
+%%DATADIR%%/tests/tests/bridgehead.001.xml
+%%DATADIR%%/tests/tests/calloutlist.001.xml
+%%DATADIR%%/tests/tests/calloutlist.002.xml
+%%DATADIR%%/tests/tests/calloutlist.003.xml
+%%DATADIR%%/tests/tests/changebars.001.xml
+%%DATADIR%%/tests/tests/chapter.001.xml
+%%DATADIR%%/tests/tests/chapter.002.xml
+%%DATADIR%%/tests/tests/classsynopsis.001.xml
+%%DATADIR%%/tests/tests/cmdsynopsis.001.xml
+%%DATADIR%%/tests/tests/cmdsynopsis.002.xml
+%%DATADIR%%/tests/tests/cmdsynopsis.003.xml
+%%DATADIR%%/tests/tests/co.001.xml
+%%DATADIR%%/tests/tests/codesample.txt
+%%DATADIR%%/tests/tests/dir.001.xml
+%%DATADIR%%/tests/tests/docbook-43.001.xml
+%%DATADIR%%/tests/tests/draft.001.xml
+%%DATADIR%%/tests/tests/ebnf/productionset.001.xml
+%%DATADIR%%/tests/tests/ebnf/productionset.002.xml
+%%DATADIR%%/tests/tests/ebnf/productionset.003.xml
+%%DATADIR%%/tests/tests/ebnf/productionset.004.xml
+%%DATADIR%%/tests/tests/ebnf/productionset.005.xml
+%%DATADIR%%/tests/tests/ebnf/productionset.006.xml
+%%DATADIR%%/tests/tests/emphasis.001.xml
+%%DATADIR%%/tests/tests/epigraph.001.xml
+%%DATADIR%%/tests/tests/equation.001.xml
+%%DATADIR%%/tests/tests/equation.002.xml
+%%DATADIR%%/tests/tests/equation.003.xml
+%%DATADIR%%/tests/tests/equation.004.xml
+%%DATADIR%%/tests/tests/example.001.xml
+%%DATADIR%%/tests/tests/extensions.001.xml
+%%DATADIR%%/tests/tests/extensions.002.xml
+%%DATADIR%%/tests/tests/extensions.003.xml
+%%DATADIR%%/tests/tests/extensions.004.xml
+%%DATADIR%%/tests/tests/figure.001.xml
+%%DATADIR%%/tests/tests/figure.002.xml
+%%DATADIR%%/tests/tests/figure.003.xml
+%%DATADIR%%/tests/tests/figure.004.xml
+%%DATADIR%%/tests/tests/figure.005.xml
+%%DATADIR%%/tests/tests/firstterm.001.xml
+%%DATADIR%%/tests/tests/footnote.001.xml
+%%DATADIR%%/tests/tests/footnote.002.xml
+%%DATADIR%%/tests/tests/footnote.003.xml
+%%DATADIR%%/tests/tests/formalpara.001.xml
+%%DATADIR%%/tests/tests/formalpara.002.xml
+%%DATADIR%%/tests/tests/formalpara.003.xml
+%%DATADIR%%/tests/tests/funcsynopsis.001.xml
+%%DATADIR%%/tests/tests/glossary.001.xml
+%%DATADIR%%/tests/tests/glossary.002.data.xml
+%%DATADIR%%/tests/tests/glossary.002.xml
+%%DATADIR%%/tests/tests/glossary.003.xml
+%%DATADIR%%/tests/tests/imagelib.001.xml
+%%DATADIR%%/tests/tests/imageobjectco.001.xml
+%%DATADIR%%/tests/tests/index.001.xml
+%%DATADIR%%/tests/tests/index.002.xml
+%%DATADIR%%/tests/tests/index.003.xml
+%%DATADIR%%/tests/tests/indexterm.001.xml
+%%DATADIR%%/tests/tests/indexterm.002.xml
+%%DATADIR%%/tests/tests/indexterm.003.xml
+%%DATADIR%%/tests/tests/indexterm.004.xml
+%%DATADIR%%/tests/tests/indexterm.005.xml
+%%DATADIR%%/tests/tests/informaltable.001.xml
+%%DATADIR%%/tests/tests/informaltable.002.xml
+%%DATADIR%%/tests/tests/informaltable.003.xml
+%%DATADIR%%/tests/tests/informaltable.004.xml
+%%DATADIR%%/tests/tests/informaltable.005.xml
+%%DATADIR%%/tests/tests/informaltable.006.xml
+%%DATADIR%%/tests/tests/informaltable.007.xml
+%%DATADIR%%/tests/tests/informaltable.008.xml
+%%DATADIR%%/tests/tests/informaltable.009.xml
+%%DATADIR%%/tests/tests/informaltable.010.xml
+%%DATADIR%%/tests/tests/informaltable.011.xml
+%%DATADIR%%/tests/tests/informaltable.012.xml
+%%DATADIR%%/tests/tests/informaltable.013.xml
+%%DATADIR%%/tests/tests/informaltable.014.xml
+%%DATADIR%%/tests/tests/informaltable.015.xml
+%%DATADIR%%/tests/tests/informaltable.016.xml
+%%DATADIR%%/tests/tests/informaltable.017.xml
+%%DATADIR%%/tests/tests/informaltable.018.xml
+%%DATADIR%%/tests/tests/inline.001.xml
+%%DATADIR%%/tests/tests/inline.002.xml
+%%DATADIR%%/tests/tests/itemizedlist.001.xml
+%%DATADIR%%/tests/tests/itemizedlist.002.xml
+%%DATADIR%%/tests/tests/itemizedlist.003.xml
+%%DATADIR%%/tests/tests/itemizedlist.004.xml
+%%DATADIR%%/tests/tests/itemizedlist.005.xml
+%%DATADIR%%/tests/tests/itemizedlist.006.xml
+%%DATADIR%%/tests/tests/legalnotice.001.xml
+%%DATADIR%%/tests/tests/lineannotation.001.xml
+%%DATADIR%%/tests/tests/link.001.xml
+%%DATADIR%%/tests/tests/literallayout.001.xml
+%%DATADIR%%/tests/tests/literallayout.002.xml
+%%DATADIR%%/tests/tests/literallayout.003.xml
+%%DATADIR%%/tests/tests/lot.001.xml
+%%DATADIR%%/tests/tests/mathml/informalequation-mml.001.xml
+%%DATADIR%%/tests/tests/mathml/mathml.001.xml
+%%DATADIR%%/tests/tests/mediaobject.001.xml
+%%DATADIR%%/tests/tests/mediaobject.002.xml
+%%DATADIR%%/tests/tests/mediaobjectco.001.xml
+%%DATADIR%%/tests/tests/mediaobjectco.002.xml
+%%DATADIR%%/tests/tests/methodsynopsis.001.xml
+%%DATADIR%%/tests/tests/note.001.xml
+%%DATADIR%%/tests/tests/olink.001.xml
+%%DATADIR%%/tests/tests/orderedlist.001.xml
+%%DATADIR%%/tests/tests/orderedlist.002.xml
+%%DATADIR%%/tests/tests/orderedlist.003.xml
+%%DATADIR%%/tests/tests/part.001.xml
+%%DATADIR%%/tests/tests/personname.001.xml
+%%DATADIR%%/tests/tests/procedure.001.xml
+%%DATADIR%%/tests/tests/procedure.002.xml
+%%DATADIR%%/tests/tests/procedure.003.xml
+%%DATADIR%%/tests/tests/profile.001.xml
+%%DATADIR%%/tests/tests/programlisting.001.xml
+%%DATADIR%%/tests/tests/programlisting.002.xml
+%%DATADIR%%/tests/tests/programlisting.003.xml
+%%DATADIR%%/tests/tests/programlisting.004.xml
+%%DATADIR%%/tests/tests/programlisting.005.xml
+%%DATADIR%%/tests/tests/programlisting.006.xml
+%%DATADIR%%/tests/tests/programlistingco.001.xml
+%%DATADIR%%/tests/tests/programlistingco.002.xml
+%%DATADIR%%/tests/tests/protocol.001.xml
+%%DATADIR%%/tests/tests/pubsnumber.xml
+%%DATADIR%%/tests/tests/qandaset.001.xml
+%%DATADIR%%/tests/tests/qandaset.002.xml
+%%DATADIR%%/tests/tests/qandaset.003.xml
+%%DATADIR%%/tests/tests/qandaset.004.xml
+%%DATADIR%%/tests/tests/qandaset.005.xml
+%%DATADIR%%/tests/tests/refentry.001.xml
+%%DATADIR%%/tests/tests/refentry.002.xml
+%%DATADIR%%/tests/tests/refentry.003.xml
+%%DATADIR%%/tests/tests/refentry.004.xml
+%%DATADIR%%/tests/tests/refentry.005.xml
+%%DATADIR%%/tests/tests/refentry.006.xml
+%%DATADIR%%/tests/tests/refentry.007.xml
+%%DATADIR%%/tests/tests/refentry.008.xml
+%%DATADIR%%/tests/tests/refentry.009.xml
+%%DATADIR%%/tests/tests/refentry.010.xml
+%%DATADIR%%/tests/tests/reference.001.xml
+%%DATADIR%%/tests/tests/reference.002.xml
+%%DATADIR%%/tests/tests/remark.001.xml
+%%DATADIR%%/tests/tests/remark.002.xml
+%%DATADIR%%/tests/tests/revhistory.001.xml
+%%DATADIR%%/tests/tests/screen.001.xml
+%%DATADIR%%/tests/tests/sect1.001.xml
+%%DATADIR%%/tests/tests/sect1.002.xml
+%%DATADIR%%/tests/tests/section.001.xml
+%%DATADIR%%/tests/tests/section.002.xml
+%%DATADIR%%/tests/tests/section.003.xml
+%%DATADIR%%/tests/tests/section.004.xml
+%%DATADIR%%/tests/tests/section.005.xml
+%%DATADIR%%/tests/tests/segmentedlist.001.xml
+%%DATADIR%%/tests/tests/segmentedlist.002.xml
+%%DATADIR%%/tests/tests/segmentedlist.003.xml
+%%DATADIR%%/tests/tests/set.001.xml
+%%DATADIR%%/tests/tests/sgmltag.xml
+%%DATADIR%%/tests/tests/sidebar.001.xml
+%%DATADIR%%/tests/tests/simplelist.001.xml
+%%DATADIR%%/tests/tests/simplesect.001.xml
+%%DATADIR%%/tests/tests/stamp.001.xml
+%%DATADIR%%/tests/tests/stamp.002.xml
+%%DATADIR%%/tests/tests/stamp.003.xml
+%%DATADIR%%/tests/tests/stamp.004.xml
+%%DATADIR%%/tests/tests/stamp.005.xml
+%%DATADIR%%/tests/tests/stamp.006.xml
+%%DATADIR%%/tests/tests/stamp.007.xml
+%%DATADIR%%/tests/tests/stamp.008.xml
+%%DATADIR%%/tests/tests/stamp.009.xml
+%%DATADIR%%/tests/tests/stamp.010.xml
+%%DATADIR%%/tests/tests/stamp.011.xml
+%%DATADIR%%/tests/tests/stamp.012.xml
+%%DATADIR%%/tests/tests/stamp.013.xml
+%%DATADIR%%/tests/tests/stepalternatives.001.xml
+%%DATADIR%%/tests/tests/subtitle.001.xml
+%%DATADIR%%/tests/tests/superscript.001.xml
+%%DATADIR%%/tests/tests/svg.002.xml
+%%DATADIR%%/tests/tests/svg/svg.001.xml
+%%DATADIR%%/tests/tests/table.001.xml
+%%DATADIR%%/tests/tests/table.002.xml
+%%DATADIR%%/tests/tests/table.003.xml
+%%DATADIR%%/tests/tests/table.004.xml
+%%DATADIR%%/tests/tests/table.005.xml
+%%DATADIR%%/tests/tests/table.006.xml
+%%DATADIR%%/tests/tests/table.007.xml
+%%DATADIR%%/tests/tests/table.008.xml
+%%DATADIR%%/tests/tests/table.009.xml
+%%DATADIR%%/tests/tests/table.010.xml
+%%DATADIR%%/tests/tests/table.011.xml
+%%DATADIR%%/tests/tests/table.012.xml
+%%DATADIR%%/tests/tests/table.013.xml
+%%DATADIR%%/tests/tests/table.014.xml
+%%DATADIR%%/tests/tests/table.015.xml
+%%DATADIR%%/tests/tests/table.016.xml
+%%DATADIR%%/tests/tests/table.017.xml
+%%DATADIR%%/tests/tests/table.018.xml
+%%DATADIR%%/tests/tests/textobject.001.xml
+%%DATADIR%%/tests/tests/textobject.002.xml
+%%DATADIR%%/tests/tests/title.001.xml
+%%DATADIR%%/tests/tests/toc.001.xml
+%%DATADIR%%/tests/tests/ulink.001.xml
+%%DATADIR%%/tests/tests/ulink.002.xml
+%%DATADIR%%/tests/tests/variablelist.001.xml
+%%DATADIR%%/tests/tests/variablelist.002.xml
+%%DATADIR%%/tests/tests/variablelist.003.xml
+%%DATADIR%%/tests/tests/variablelist.004.xml
+%%DATADIR%%/tests/tests/wordsize.001.xml
+%%DATADIR%%/tests/tests/xmlspace.001.xml
+%%DATADIR%%/tests/tests/xref.001.xml
+%%DATADIR%%/tests/tests/xref.002.xml
+%%DATADIR%%/tests/tests/xref.003.xml
+%%DATADIR%%/tests/tests/xref.004.xml
+%%DATADIR%%/tests/tests/xrefstyle.001.xml
+%%DATADIR%%/tests/xrefstyle.xsl
+%%DATADIR%%/utils/docbook2odf
+%%DATADIR%%/utils/maketests
+%%DATADIR%%/xsl/common/common.xsl
+%%DATADIR%%/xsl/docbook.xsl
+%%DATADIR%%/xsl/document-content.xsl
+%%DATADIR%%/xsl/document-content/article.xsl
+%%DATADIR%%/xsl/document-content/articleinfo.xsl
+%%DATADIR%%/xsl/document-content/automatic-styles.xsl
+%%DATADIR%%/xsl/document-content/bibliography.xsl
+%%DATADIR%%/xsl/document-content/block.xsl
+%%DATADIR%%/xsl/document-content/book.xsl
+%%DATADIR%%/xsl/document-content/chapter.xsl
+%%DATADIR%%/xsl/document-content/formal.xsl
+%%DATADIR%%/xsl/document-content/info.xsl
+%%DATADIR%%/xsl/document-content/inline.xsl
+%%DATADIR%%/xsl/document-content/lists.xsl
+%%DATADIR%%/xsl/document-content/media.xsl
+%%DATADIR%%/xsl/document-content/notes.xsl
+%%DATADIR%%/xsl/document-content/paragraph.xsl
+%%DATADIR%%/xsl/document-content/section.xsl
+%%DATADIR%%/xsl/document-content/slides.xsl
+%%DATADIR%%/xsl/document-content/synop.xsl
+%%DATADIR%%/xsl/document-content/tables.xsl
+%%DATADIR%%/xsl/document-content/verbatim.xsl
+%%DATADIR%%/xsl/document-meta.xsl
+%%DATADIR%%/xsl/document-settings.xsl
+%%DATADIR%%/xsl/document-styles.xsl
+%%DATADIR%%/xsl/document-styles/automatic-styles.xsl
+%%DATADIR%%/xsl/document-styles/font-face-decls.xsl
+%%DATADIR%%/xsl/document-styles/master-styles.xsl
+%%DATADIR%%/xsl/document-styles/office-styles.xsl
+%%DATADIR%%/xsl/document-styles/page-layout.xsl
+%%DATADIR%%/xsl/manifest.xsl
+%%DATADIR%%/xsl/odf.xsl
+%%DATADIR%%/xsl/overlay/default.xsl
+%%DATADIR%%/xsl/param.xsl
+share/pixmaps/docbook2odf.png
+@dirrm %%DATADIR%%/xsl/overlay
+@dirrm %%DATADIR%%/xsl/document-styles
+@dirrm %%DATADIR%%/xsl/document-content
+@dirrm %%DATADIR%%/xsl/common
+@dirrm %%DATADIR%%/xsl
+@dirrm %%DATADIR%%/utils
+@dirrm %%DATADIR%%/tests/tests/svg
+@dirrm %%DATADIR%%/tests/tests/mathml
+@dirrm %%DATADIR%%/tests/tests/ebnf
+@dirrm %%DATADIR%%/tests/tests/5.0
+@dirrm %%DATADIR%%/tests/tests
+@dirrm %%DATADIR%%/tests/imagelib
+@dirrm %%DATADIR%%/tests/i18n
+@dirrm %%DATADIR%%/tests/graphics
+@dirrm %%DATADIR%%/tests
+@dirrm %%DATADIR%%
+@dirrmtry share/applications
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Rusmir Dusko freebsd_committer 2013-11-01 18:56:52 UTC
State Changed
From-To: open->closed

New port added. Thanks!